Opened 7 years ago

Closed 3 months ago

#222 closed defect (too-old)

Uniaud Installation on eCS 2.2 Beta

Reported by: compi Owned by:
Priority: highest Milestone: ALSA Hardware Compatibility
Component: UNIAUD32 Version: 1.9.26
Severity: blocker Keywords:
Cc:

Description

After the installation on a T520 I was able to boot 3 times and to overcome the step "unable to load the Uniaud driver" with ENTER. After that the system stopt there and only a hard shutdown was possible.

Can't upload instlog.zip

Change History (3)

comment:1 Changed 7 years ago by Silvan Scherrer

you can always REM the uniaud stuff. So it should not stop. I would also try the 2.x version of the uniaud drivers.

comment:2 Changed 3 months ago by martini

Hello

This ticket is too old and we haven't get any feedback. Please update Uniaud to the latest version and if the issue persist re-open the ticket.

Regards

comment:3 Changed 3 months ago by martini

Resolution: too-old
Status: newclosed
Note: See TracTickets for help on using tickets.